<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/iv_default"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_50"
        android:src="@drawable/ic_default"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toTopOf="@id/btn_default"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_default_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="暫無數據"
        android:textColor="@color/color_ccc"
        android:layout_marginTop="@dimen/dp_10"
        android:textSize="@dimen/dp_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_default" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/btn_default"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/shape_app_btn"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16"
        app:layout_constraintBottom_toBottomOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>